Bug Hunting Session
Bug 87958 - VIEWING Spinning writing with shadow and textbox disappearing
Summary: VIEWING Spinning writing with shadow and textbox disappearing
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
4.4.0.0.alpha1
Hardware: Other Windows (All)
: medium major
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-02 05:49 UTC by Óvári
Modified: 2018-12-16 03:50 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
File which illustrates the description (74.29 KB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2015-01-02 05:49 UTC, Óvári
Details
PowerPoint format instead of plain text format (79.18 KB, application/vnd.openxmlformats-officedocument.presentationml.presentation)
2015-01-02 09:13 UTC, Óvári
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Óvári 2015-01-02 05:49:35 UTC
Created attachment 111636 [details]
File which illustrates the description

1. The red writing with shadow does not work correctly in LibreOffice.
2. Also, the first set of black writing incorrectly disappears when the second set of black writing traverses, then reappears when the second set of black writing arrives at it’s final position.

This is also written in the notes section of the Presentation file which is attached.

Thank you
Comment 1 Rostislav 'R.Yu.' Okulov 2015-01-02 08:40:47 UTC
Could you give PowerPoint screenshot, please?

UNCONFIRMED -> NEEDINFO
Comment 2 Óvári 2015-01-02 09:13:41 UTC
Created attachment 111648 [details]
PowerPoint format instead of plain text format

Sorry, original file was plain text (text/plain) not in PowerPoint pptx format.

Clock to open with LibreOffice Impress or PowerPoint.

Thanks
Comment 3 Rostislav 'R.Yu.' Okulov 2015-01-07 08:53:12 UTC
Using PowerPoint Viewer I saw that big pixels.

Confirmed -> New definitely
Comment 4 Rostislav 'R.Yu.' Okulov 2015-01-07 08:54:26 UTC
Shadows are not good here too.
Comment 5 QA Administrators 2017-12-15 07:45:30 UTC Comment hidden (obsolete)
Comment 6 Óvári 2017-12-15 09:12:01 UTC
(In reply to QA Administrators from comment #5)
The crash report was successfully uploaded.
You can soon find the report at:
crashreport.libreoffice.org/stats/crash_details/1c490cc7-b2b8-422f-8da0-b0330c6b9a6f
Comment 7 QA Administrators 2018-12-16 03:50:35 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug